Update Unity 4.04 with ES58 applied?

Unanswered Question
Dec 1st, 2009
User Badges:

Have Unity version 4.04 with ES58 applied. I want update/apply the latest maintanence release that I can to the 4.04 "train".  As far as I could tell 4.04 SR1 was the one and only service release for version 4.04.  First question, I downloaded the Release note for 4.04 SR1 and it stated that SR1 encompasses ES1 thru ES28 ??  To me that says that if I apply 4.04 SR1 I would be "overwriting" the functionality of ES58?  Should I remove ES58, apply 4.04 SR1 and then reapply ES58?


Thanks,


Tony C.


.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Tray Stoutmeyer Tue, 12/01/2009 - 08:12
User Badges:
  • Cisco Employee,

SR1 should have been applied first before any ES beyond 28. I would do what you are suggesting. Remove ES58 and apply SR1 then re-apply ES58.


Thanks!


Tray

Actions

This Discussion